.pace .pace-progress {
    color: #6600ff !important;
    -ms-box-shadow: 120px 0 #6600ff, 240px 0 #6600ff !important;
    box-shadow: 120px 0 #6600ff, 240px 0 #6600ff !important
}

.pace .pace-activity {
    box-shadow: inset 0 0 0 2px #6600ff, inset 0 0 0 7px #6600ff !important
}

html, body {
    color: #6A7889;
    background: #EFEFEF;
}

body::before {
    animation: none;
    left: 0;
    mix-blend-mode: multiply;
}

@media (max-width: 1190px) {
    body:before {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.1;
        background: url("../images/oil1.jpg") no-repeat top left;
        background-size: cover
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    body:before {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.1;
        background: url("../images/oil2.jpg") no-repeat top left;
        background-size: cover
    }
}

@media (min-width: 1600px) {
    body:before {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.1;
        background: url("../images/oil3.jpg") no-repeat top left;
        background-size: cover;
    }
}

@media screen and (min-width: 320px) and (max-width: 667px) and (orientation: landscape) {
    body {
        visibility: hidden
    }

    body:before {
        position: absolute;
        visibility: visible;
        content: '';
        width: 100%;
        height: 100%;
        background: #000 url("../images/rotate-screen.png") no-repeat center center;
        background-size: 50% auto;
        z-index: 1;
        animation: none;
        top: 0;
        left: 0;
        mix-blend-mode: normal;
    }
}

body.fp-viewing-web:before, body.fp-viewing-contact:before {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-filter: FlipH;
    filter: FlipH;
    -ms-filter: "FlipH"
}

.blue {
    color: #4166FF
}

.orange {
    color: #FE713E
}

.yellow {
    color: #E19E29
}

#fog, #street {
    display: none
}

#slide-1-intro h1 {
    color: #6600ff;
    background: -webkit-linear-gradient(#60f, #60c);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

#slide-1-intro-mobile h1 {
    color: #6600ff;
    background: -webkit-linear-gradient(#60f, #60c);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.logo {
    fill: #f3efe9;
    stroke: transparent;
    -webkit-filter: none;
    filter: none
}

.logo .st0 {
    fill: #6600ff
}

.logo .st1 {
    fill: #6600ff;
    stroke: #6600ff
}

.logo .st2 {
    fill: #6600ff;
    stroke: #6600ff
}

a {
    color: #6848a7
}

a:focus, a:hover {
    color: #6848a7
}

.nav .active {
    text-shadow: none
}

.navbar .active a {
    color: #6600ff
}

@media (max-width: 1190px) {
    #image1 {
        background: url("../images/5701-street_slide-1_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }

    #image2 {
        background: url("../images/5701-street_slide-2_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }

    #image3 {
        background: url("../images/5701-street_slide-3_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }
}

@media (min-width: 1191px) {
    #image1 {
        background: url("../images/5701-street_slide-1_hi_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }

    #image2 {
        background: url("../images/5701-street_slide-2_hi_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }

    #image3 {
        background: url("../images/5701-street_slide-3_hi_alt.png") no-repeat center left;
        background-size: 100% auto;
        background-blend-mode: multiply
    }
}

.section1 {
    background: none
}

.section2, .section3, .section4 {
    border-top: 1px solid #D4D7DA;
    background: none
}

.section3 a {
    color: #FFF
}

.section5 {
    background: none
}

.section5 a {
    color: #ff4538 !important
}

.section5 td a {
    color: #6848a7 !important
}

.section4 img {
    -webkit-filter: drop-shadow(24px 0px 24px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(24px 0px 24px rgba(0, 0, 0, 0.2))
}

.btn-orange, .btn-blue, .btn-blue-alt, .btn-yellow {
    box-shadow: none
}

.btn-orange {
    border-color: #FE713E
}

.btn-orange:hover {
    color: #FFF;
    background: #FE713E !important;
    border-color: #FE713E
}

.btn-group-orange {
    color: #FE713E;
    border: 3px solid #fe713e;
    box-shadow: none
}

.btn-group-orange .btn-orange-alt:hover {
    color: #FFF;
    background: #fe713e !important
}

.btn-orange:hover, .btn-blue:hover, .btn-blue_alt:hover, .btn-yellow:hover, .btn-group-orange:hover {
    box-shadow: none
}

.btn-blue {
    color: #4166FF;
    margin-top: 20px;
    border: 3px solid #4166FF;
    border-radius: 20em;
    text-align: center;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
    background: none !important;
    box-shadow: none
}

.btn-blue:hover {
    color: #FFF;
    background: #4166FF !important;
    border: 3px solid #4166FF;
    box-shadow: none
}

.btn-blue-alt {
    color: #4166FF
}

.btn-group-blue {
    border-color: #4166FF;
    box-shadow: none
}

.btn-group-blue:hover {
    border-color: #4166FF;
    box-shadow: none
}

.btn-group-blue:hover .btn-blue:not(.disabled):not(.swiper-button-disabled) {
    color: #4166FF !important
}

.laptop-swiper-button-prev.swiper-button-disabled, .laptop-swiper-button-next.swiper-button-disabled {
    opacity: 0.2 !important
}

.laptop-swiper-button-prev.swiper-button-disabled:hover, .laptop-swiper-button-next.swiper-button-disabled:hover {
    opacity: 0.2 !important
}

.btn-yellow {
    border-color: #E19E29
}

.btn-yellow:hover {
    color: #FFF;
    background: #E19E29 !important;
    border-color: #E19E29
}

.btn-red {
    color: #ff4538;
    border-color: #ff4538;
    box-shadow: none
}

.btn-red:hover {
    color: #FFF !important;
    border-color: #ff4538;
    background: #ff4538 !important;
    box-shadow: none
}

#dayIcon {
    fill: #6600ff
}

#nightIcon {
    fill: #6600ff
}

.toggle+.toggle-button {
    border: 2px solid #6600ff
}

.toggle+.toggle-button:after {
    background: #6600ff
}

.flag-icon-nl, .flag-icon-gb {
    border-color: #6600ff
}

.flag-icon-nl .st0 {
    fill: #6600ff;
    opacity: 0.5
}

.flag-icon-nl .st1 {
    fill: #6600ff;
    opacity: 1.0
}

.flag-icon-nl .st2 {
    fill: #FFFFFF;
    opacity: 1.0
}

.flag-icon-gb .st0 {
    fill: #FFFFFF;
    opacity: 1.0
}

.flag-icon-gb .st1 {
    fill: #6600ff;
    opacity: 1.0
}

.flag-icon-gb .st2 {
    fill: #6600ff;
    opacity: 0.5
}

.lg-backdrop {
    background: #ECECEC
}

.lg-sub-html, .lg-toolbar, .lg-outer .lg-thumb-outer {
    background: none
}

.lg-sub-html, #lg-counter, .lg-toolbar .lg-icon {
    color: #6A7889
}

.lg-outer .lg-thumb-item {
    padding: 5px
}

.lg-actions .lg-next, .lg-actions .lg-prev {
    color: #6A7889;
    background: none
}

.lg-outer .lg-toogle-thumb {
    background: none;
    color: #6A7889
}

.lg-thumb-outer {
    padding: 0px 20px 10px 20px
}

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #6848a7
}

.lg-toolbar .lg-icon:hover, .lg-actions .lg-next:hover, .lg-actions .lg-prev:hover, .lg-outer .lg-toogle-thumb:hover, .lg-outer.lg-dropdown-active #lg-share {
    color: #6848a7
}

@media (max-width: 543px) {
    .fa-envelope {
        color: #6600ff
    }

    .active .fa-envelope {
        color: #6600ff
    }
}

.mainbag-c {
    mix-blend-mode: initial;
}
